ion-router-link {
    color: inherit;
}
.active {
    border-bottom: solid 2px var(--ion-color-white);
    padding-bottom: 2px;
    &::after {
        content: '';
        display: block;
        width: 6px;
        height: 6px;
        background-color: var(--ion-color-white);
        border-radius: 50%;
    }
}
